<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding=".svn/" kind="src" path="src"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="Lib/mysql-connector-java-3.1.7-bin.jar"/>
	<classpathentry sourcepath="ECLIPSE_HOME/plugins/org.eclipse.jdt.source_3.0.0/src/org.junit_3.8.1/junitsrc.zip" kind="var" path="JUNIT_HOME/junit.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
